<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{commons/layout/default(scripts=~{::scripts}, mainContent=~{::mainContent}, breadcrumbs=~{::breadcrumbs}, contextual=~{::contextual})}">
<head>
<title>Form Administration Console</title>
<th:block th:fragment="scripts">
    <script th:src="@{/js/app/referentiel/main.js}"></script>

</th:block>
</head>
<body>
    <ol class="breadcrumb" th:fragment="breadcrumbs">
        <li><a th:href="@{/}" th:text="#{Home}"></a></li>
        <li class="active"><a th:href="@{/referentiels}" th:text="#{Referentials}"></a></li>
    </ol>
    <div th:fragment="mainContent" class="row">
        <div class="referentials col-md-4">
            <div class="referential" th:data-name="prices" th:data-list="@{/referentiels/prices}">
                <div class="title">
                    <i class="fa fa-credit-card"></i>
                    <th:block th:text="#{Prices}" />
                </div>
            </div> 
            <div class="referential" th:data-name="zipcode">
                <div class="title">
                     <i class="fa fa-home"></i>
                    <th:block th:text="#{code postal}" />
                </div>
                <div class="description">Liste des codes postaux.</div>
            </div>
            <div class="referential" th:data-name="communes">
                <div class="title">
                     <i class="fa fa-home"></i>
                    <th:block th:text="#{Communes}" />
                </div>
                <div class="description">Liste des communes.</div>
            </div>
            <div class="referential" th:data-name="departments">
                <div class="title">
                    <i class="fa fa-globe"></i>
                    <th:block th:text="#{Départements}" />
                </div>
                <div class="description">Liste des départements.</div>
            </div>
            <div class="referential" th:data-name="countries">
                <div class="title">
                    <i class="fa fa-globe"></i>
                    <th:block th:text="#{Countries}" />
                </div>
                <div class="description">Liste des pays.</div>
            </div>

        </div>
        <div id="upload" class="upload-form col-md-8"></div>

    </div>
</body>
</html>